## python-calmjs.parse 1.2.5

=== debian/changelog ===
python-calmjs.parse (1.2.5-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090470).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:43:34 +0100

python-calmjs.parse (1.2.5-5) unstable; urgency=medium

  * Removed setuptools from install-requires (Closes: #1083602).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 12:58:13 +0200

python-calmjs.parse (1.2.5-4) unstable; urgency=medium

  * Use pytest instead of python3 setup.py test (Closes: #1080226).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 16:13:49 +0200

python-calmjs.parse (1.2.5-3) unstable; urgency=medium

  * Cleans better (Closes: #1046172).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 11:50:55 +0200

python-calmjs.parse (1.2.5-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Sep 2020 18:35:49 +0200

python-calmjs.parse (1.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #969891)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 11:49:00 +0200
