=== debian/control ===
Source: python-calmjs.parse
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-ply,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-calmjs.parse
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-calmjs.parse.git
Homepage: https://github.com/calmjs/calmjs.parse

Package: python3-calmjs.parse
Architecture: all
Depends:
 python3-ply,
 ${misc:Depends},
 ${python3:Depends},
Description: various parsers for ECMA standards
 This package contains a collection of parsers and helper libraries for
 understanding ECMAScript. It is a near feature complete fork of slimit.
 .
 This package contains the Python 3.x module.
