=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/calmjs/calmjs.parse.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .stestr
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
	rm -f src/calmjs/parse/parsers/lextab*.py src/calmjs/parse/parsers/yacctab*.py

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp


ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers -m pytest src/calmjs/parse/tests -v ; \
	done
endif


override_dh_auto_test:
	echo "Do nothing..."
